Get the current subscription plan for the API key’s team, including tier, billing interval, and period dates.
curl --request GET \
--url https://api.zavu.dev/v1/plan \
--header 'Authorization: Bearer <token>'{
"tier": "pro",
"billingInterval": "monthly",
"status": "active",
"currentPeriodStart": "2026-03-01T00:00:00Z",
"currentPeriodEnd": "2026-04-01T00:00:00Z",
"cancelAtPeriodEnd": false,
"limits": {
"messagesA2P": 100000,
"emails": 100000,
"senders": 3,
"phoneNumbers": 3,
"wabaConnections": 3,
"broadcasts": true,
"subAccounts": false
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Plan details.
Current subscription tier.
free, pro, scale, enterprise monthly, annual active, past_due, canceled, trialing Show child attributes
curl --request GET \
--url https://api.zavu.dev/v1/plan \
--header 'Authorization: Bearer <token>'{
"tier": "pro",
"billingInterval": "monthly",
"status": "active",
"currentPeriodStart": "2026-03-01T00:00:00Z",
"currentPeriodEnd": "2026-04-01T00:00:00Z",
"cancelAtPeriodEnd": false,
"limits": {
"messagesA2P": 100000,
"emails": 100000,
"senders": 3,
"phoneNumbers": 3,
"wabaConnections": 3,
"broadcasts": true,
"subAccounts": false
}
}